Skip to main content
GET
Current webhook API. Requires webhooks enabled in Integrations. For the older one-event-per-hook API, see List user webhooks (Legacy).

Authorizations

Authorization
string
header
required

OAuth2 Authorization Grant

Scopes

all
oauth2

for now when a user grants permission, all grants will be permitted

fax:all:read
personal_access_token
fax:webhook:read
personal_access_token

Query Parameters

event
enum<string>

Webhook event type for /webhooks endpoints

Available options:
fax_received,
fax_sent,
fax_page_received
limit
integer
Required range: x >= 1
next
string

Pagination cursor from a previous list response

Response

Page of webhook endpoints

Page of webhook endpoints

data
object[]
required
next
string | null